; J4900B Configuration Editor; Created on release #H.10.83

hostname "HP2" 
max-vlans 100 
ip routing 
snmp-server community "public" Unrestricted 
vlan 1 
   name "DEFAULT_VLAN" 
   untagged 1,20,22,24-26 
   ip address 192.168.207.152 255.255.255.0 
   no untagged 2-19,21,23 
   exit 
vlan 1205 
   name "SERVEURS" 
   tagged 25-26 
   exit 
vlan 1160 
   name "VOIP" 
   untagged 19,21,23 
   tagged 25-26 
   exit 
vlan 1173 
   name "PROXY" 
   tagged 24-26 
   exit 
vlan 1172 
   name "DMZ" 
   tagged 24,26 
   exit 
vlan 302 
   name "DEV" 
   untagged 2-8 
   ip helper-address 192.168.205.3 
   tagged 25-26 
   exit 
vlan 301 
   name "COMPTA" 
   untagged 9-18 
   ip address 192.168.200.1 255.255.255.240 
   ip helper-address 192.168.205.3 
   tagged 25-26 
   exit 
vlan 1031 
   name "TRAVEL1" 
   tagged 25-26 
   exit 
vlan 1032 
   name "TRAVEL2" 
   ip address 10.30.0.6 255.255.255.252 
   tagged 25-26 
   exit 
ip route 172.16.50.13 255.255.255.255 10.30.0.5 
ip route 172.16.50.37 255.255.255.255 10.30.0.5 
ip route 192.168.205.0 255.255.255.248 10.30.0.5 
ip route 192.168.160.0 255.255.255.240 10.30.0.5 

